Lucene search
+L

1422 matches found

CVE
CVE
•added 2025/11/17 10:50 p.m.•25 views

CVE-2025-36462

Mode C: Affected products are Dell ControlVault3 and Dell ControlVault3 Plus. Dell ControlVault3 is vulnerable to multiple out-of-bounds read/write issues in the Broadcom Storage Adapter (WBDI) driver when handling WinBioControlUnit, enabling memory corruption via local attacker access. Specifica...

7.3CVSS6.5AI score0.00136EPSS
SaveExploits0References2
Vulnrichment
Vulnrichment
•added 2025/11/17 10:50 p.m.•5 views

CVE-2025-36462 Dell ControlVault3 ControlVault WBDI Driver Broadcom Storage Adapter out-of-bounds write vulnerability

Multiple out-of-bounds read and write vulnerabilities exist in the ControlVault WBDI Driver Broadcom Storage Adapter functionality of Dell ControlVault3 prior to 5.15.14.19 and Dell ControlVault3 Plus prior to 6.2.36.47. A specially crafted WinBioControlUnit call can lead to memory corruption. An...

7.3CVSS6.4AI score0.00136EPSS
SaveExploits0References2
Positive Technologies
Positive Technologies
•added 2025/11/17 12:00 a.m.•24 views

PT-2025-47228

Name of the Vulnerable Software and Affected Versions Dell ControlVault3 versions prior to 5.15.14.19 Dell ControlVault3 Plus versions prior to 6.2.36.47 Description The software contains out-of-bounds read and write issues within the ControlVault WBDI Driver Broadcom Storage Adapter functionalit...

7.3CVSS6.6AI score0.00136EPSS
SaveExploits0References5
Schneier on Security
Schneier on Security
•added 2025/11/07 10:01 p.m.•13 views

Friday Squid Blogging: Squid Game: The Challenge, Season Two

The second season of the Netflix reality competition show Squid Game: The Challenge has dropped. Too many links to pick a few--search for it. As usual, you can also use this squid post to talk about the security stories in the news that I haven't covered. Blog moderation policy...

6.9AI score
SaveExploits0
Tenable Nessus
Tenable Nessus
•added 2025/10/31 12:00 a.m.•8 views

Unity Linux 20.1070e Security Update: ongres-scram (UTSA-2025-988625)

The Unity Linux 20 host has a package installed that is affected by a vulnerability as referenced in the UTSA-2025-988625 advisory. SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple Authentication and Security Layer SASL, RFC 4422 authentication mechanisms...

8.7CVSS5.7AI score0.00702EPSS
SaveExploits0References4
Wordfence Blog
Wordfence Blog
•added 2025/10/30 4:01 p.m.•85 views

Wordfence Intelligence Weekly WordPress Vulnerability Report (October 20, 2025 to October 26, 2025)

Calling all Vulnerability Researchers and Bug Bounty Hunters! Operation: Maximum Impact Challenge ! Now through November 10, 2025, earn 2X bounty rewards forall in-scope submissions in software with at least 5,000 active installs and fewer than 5 million active installs. Bounties up to $31,200 pe...

10CVSS7.8AI score0.33345EPSS
SaveExploits15
GithubExploit
GithubExploit
•added 2025/10/25 1:25 p.m.•144 views

ctf-competition-2025

SINF25 CTF Competition Writeups This repository cont...

6.9AI score
SaveExploits0
Packet Storm News
Packet Storm News
•added 2025/10/24 12:00 a.m.•71 views

Jailbreak Mimicry: Automated Discovery of Narrative-Based Jailbreaks for Large Language Models

Large language models LLMs remain vulnerable to sophisticated prompt engineering attacks that exploit contextual framing to bypass safety mechanisms, posing significant risks in cybersecurity applications. We introduce Jailbreak Mimicry, a systematic methodology for training compact attacker mode...

7AI score
SaveExploits0
Packet Storm News
Packet Storm News
•added 2025/10/21 12:00 a.m.•17 views

The Attribution Story of WhisperGate: An Academic Perspective

This paper explores the challenges of cyberattack attribution, specifically APTs, applying the case study approach for the WhisperGate cyber operation of January 2022 executed by the Russian military intelligence service GRU and targeting Ukrainian government entities. The study provides a detail...

6.8AI score
SaveExploits0
RedhatCVE
RedhatCVE
•added 2025/10/16 1:41 a.m.•33 views

CVE-2017-20204

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS7.9AI score0.00689EPSS
SaveExploits0References1
NVD
NVD
•added 2025/10/15 2:15 a.m.•43 views

CVE-2017-20204

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS0.00689EPSS
SaveExploits0References4
OSV
OSV
•added 2025/10/15 2:15 a.m.•14 views

CVE-2017-20204

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS6.1AI score0.00689EPSS
SaveExploits0References4
Vulnrichment
Vulnrichment
•added 2025/10/15 1:20 a.m.•12 views

CVE-2017-20204 DBLTek GoIP Telnet Admin Interface Undocumented Backdoor

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS7.6AI score0.00689EPSS
SaveExploits0References4
EUVD
EUVD
•added 2025/10/15 1:20 a.m.•23 views

EUVD-2017-18921

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS7.4AI score0.00689EPSS
SaveExploits0References5
Positive Technologies
Positive Technologies
•added 2025/10/15 12:00 a.m.•25 views

PT-2025-42215

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS7.9AI score0.00689EPSS
SaveExploits0References5
OSV
OSV
•added 2025/10/11 11:09 a.m.•14 views

OESA-2025-2391 ongres-scram security update

Scram is part of the family of Simple Authentication and Security Layer authentication mechanisms.It is described as part of RFC 5802 and RFC7677. This pachage is a Java implementation. Security Fixes: SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple...

6.8CVSS7AI score0.00702EPSS
SaveExploits0References2
OSV
OSV
•added 2025/10/11 11:09 a.m.•12 views

OESA-2025-2392 ongres-scram security update

Scram is part of the family of Simple Authentication and Security Layer authentication mechanisms.It is described as part of RFC 5802 and RFC7677. This pachage is a Java implementation. Security Fixes: SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple...

6.8CVSS7AI score0.00702EPSS
SaveExploits0References2
OSV
OSV
•added 2025/10/11 11:09 a.m.•13 views

OESA-2025-2396 ongres-scram security update

Scram is part of the family of Simple Authentication and Security Layer authentication mechanisms.It is described as part of RFC 5802 and RFC7677. This pachage is a Java implementation. Security Fixes: SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple...

6.8CVSS7AI score0.00702EPSS
SaveExploits0References2
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•14 views

EUVD-2003-0871

Malware in sbrugna...

7.5CVSS6.4AI score0.01379EPSS
SaveExploits0References3
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•15 views

EUVD-2017-11979

Malware in sbrugna...

6.5CVSS7.1AI score0.01545EPSS
SaveExploits1References7
Rows per page
Query Builder